Squeeze LTS: security support planned i386/amd64 to Feb 2016

News and discussion about development of the Debian OS itself

Squeeze LTS: security support planned i386/amd64 to Feb 2016

Postby confuseling » 2014-04-16 21:51

The Forum's search box is terrible. Use site specific search, e.g.
https://www.google.com/search?q=site%3A ... terms+here
confuseling
 
Posts: 2143
Joined: 2009-10-21 01:03

Re: Squeeze LTS: security support planned i386/amd64 to Feb

Postby dilberts_left_nut » 2014-04-16 22:05

:D
Nice. I've been keeping an eye on this too.

I got a few squeeze servers that I would benefit from NOT having to upgrade next month.
AdrianTM wrote:There's no hacker in my grandma...
User avatar
dilberts_left_nut
 
Posts: 5077
Joined: 2009-10-05 07:54
Location: enzed

Re: Squeeze LTS: security support planned i386/amd64 to Feb

Postby emariz » 2014-04-17 04:02

Great! I had already read something about it, but did not follow the discussion.
I am glad to know that I will be able to keep using Squeeze, but have doubts about its upgrade to the next release. Let us see how this evolves.
emariz
 
Posts: 2923
Joined: 2008-10-17 07:59

Re: Squeeze LTS: security support planned i386/amd64 to Feb

Postby dasein » 2014-04-17 04:46

For purely selfish reasons, I was more interested in the "probably" answer to the LTS option for Wheezy and Jessie.

I hope whoever is driving this is getting enough kudos for the effort.
User avatar
dasein
 
Posts: 7775
Joined: 2011-03-04 01:06
Location: Terra Incantationum

Re: Squeeze LTS: security support planned i386/amd64 to Feb

Postby vbrummond » 2014-04-17 08:12

I think this is a good move. It convinced me to continue to recommend it to businesses.
Always on Debian Testing
vbrummond
 
Posts: 4468
Joined: 2010-03-02 01:42


Return to Debian Development

Who is online

Users browsing this forum: No registered users and 4 guests

fashionable